Bug 148219 - HWCERT: Dell PowerEdge 1650 [Goto Cert]
HWCERT: Dell PowerEdge 1650
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-18 07:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148219 None None None 2016-11-18 07:46 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:43 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2003-12-19 18:18:54-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5268
Detail Notes: ATI RAGE XL 8MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-19 18:16:58-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5268
Detail Notes: SAMSUNG CD-ROM SN-124
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-19 18:17:10-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5268
Detail Notes: Adaptec AIC7899 embedded
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-19 18:17:22-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5268
Detail Notes: Intel PIII 1.4GHz/512KB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-19 18:17:40-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5268
Detail Notes: HITACHI DK32DJ-18MC
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-19 18:18:00-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5268
Detail Notes: Standard 1.44
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-12-19 18:18:11-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5268
Detail Notes: 256MB - 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-21 13:12:47-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5268
Detail Notes: Dual Intel Pro 1000XT (84540GT e1000) embedded <br> 
Options:<br> 
1-2 Broadcom 5701 GB Ethernet<br> 
1-2 Intel 1000MT GB Ethernet<br> 
1-2 Intel Pro 100+ Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-21 13:13:39-05


Note You need to log in before you can comment on or make changes to this bug.